
    .container{
        max-width: 800px;
        margin-left: 25%;
        margin-top: 10%;
        width: auto;
    }
    .login-box {
        display: flex;
        width: 100%;
        border-radius: 10px;
        background-color: white;
    }
    .login-form{
        display: flex;
        flex-direction: column;
        width: 300px;
        margin: auto;
    }
    .register-form{
        display: flex;
        flex-direction: column;
        border-radius: 15px;
        margin: 10px;
    }


    .btn{
        padding: 15px;
        background-color: #2c62f6;
        border: none;
        border-radius: 5px;
        text-align: center;
        color: white;
        width: 101%;
        cursor: pointer;
    }
    .form-control{
        padding: 15px;
        margin-top: 10px;
        margin-bottom: 15px;
        border: 1px solid lightgray;
        border-radius: 5px;
        width: 250px;
    }
    .form-group-password{
        text-align: center;
        padding: 10px;
    }
    .form-group-password a{
        text-decoration: none;
    }
    .btn-1{
        padding: 15px;
        background-color: #61b543;
        color: white;
        border: none;
        border-radius: 5px;
        text-align: center;
        width: 50%;
        margin-top: 20px;
        margin-bottom: 20px;
        cursor: pointer;
    }
    .new-account{
        border-top: 1px solid lightgray;
        text-align: center;
    }
    body{

        background: linear-gradient(90deg, #e3ffe7 0%, #d9e7ff 100%);
    }

    .login-image img{
        border-radius: 15px;
        margin: 5px;
        width: 400px;
        height: 400px;
    }
